.col-lg-9.text-right #site-navigation {
	max-width: 625px;
	display: inline-block;
}
.over_last_slider .image_2 {
	display: none;
}
.slider-right-content p {
	margin: 0;
}
.overlap_black_inner > .vc_column-inner::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 1;
}
.overlap_black_inner > .vc_column-inner {
	position: relative;
}
.overlap_black_inner > .vc_column-inner .wpb_wrapper {
	position: relative;
	z-index: 2;
}
div.gform_wrapper .ginput_full.address_line_2, div.gform_wrapper .ginput_right.address_state, div.gform_wrapper .ginput_left.address_zip{
	width: 24% !important;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}
div.gform_wrapper .ginput_right.address_country {
	width: 25.8% !important;
}
.gform_wrapper li.gfield select {
	border: 1px solid #ddd;
	padding: 7px 10px 6px;
}
.gform_page_footer .gform_next_button.button, .gform_page_footer .gform_previous_button.button, .gform_page_footer .gform_button.button {
	background: #fed40d;
	color: #333;
	text-transform: uppercase;
	font-size: 18px !important;
	padding: 12px 25px;
	border: none;
	border-radius: 3px;
	line-height: 1;
	font-weight: 600;
}
div.gform_wrapper li.gfield.gfield_error, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
.gform_wrapper div.gform_page_footer {
	border: none;
}
div.gform_wrapper textarea {
	max-height: 165px;
}
.gfield_description.validation_message {
	display: none;
}
div.gform_wrapper div.validation_error {
	margin: 0;
	padding: 3px 15px;
	border: none;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	background: #790000;
	color: #fff;
}
header .text-right .phone_number {
	position: absolute;
	bottom: 30px;
	right: 270px;
	width: 100%;
	padding: 0;
}
header .text-right .phone_number p {
	color: #fff;
	padding: 0;
	margin: 0;
}
header .text-right .phone_number p a {
	color: #fed40d;
	text-decoration: none;
}
header .text-right .phone_number p a:hover {
	color: #fed40d;
}
.overlap_black::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}
.slider_post_option .item_post {
	background: none;
	padding: 0 5px;
}
.slider_post_option .item_post .thumbnail {
	position: relative;
	height: 195px;
	overflow: hidden;
}
.slider_post_option .item_post .thumbnail .cat {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	transition: transform .5s ease;
}
.slider_post_option .item_post:hover .thumbnail .cat {
	transform: translateY(-52px);
}
.slider_post_option .item_post .thumbnail .cat span {
	color: #fff;
	font-size: 16px;
	background: rgba(50,50,102,0.85);
	padding: 5px 10px;
	margin-right: 8px;
}
.slider_post_option .item_post .content_box {
	background: #fff;
	padding: 5px 15px;
	position: relative;
	transition: transform .5s ease;
	margin-bottom: -50px;
	min-height: 235px;
}
.slider_post_option .item_post:hover .content_box {
	transform: translateY(-50px);
}
.slider_post_option .item_post .content_box h3 {
	color: rgb(51, 51, 51);
	font-size: 16px;
	line-height: 1.3;
	font-weight: 600;
	margin: 8px 0 15px;
}
.slider_post_option .item_post .content_box p {
	font-size: 15px;
	color: #333;
	line-height: 1.3;
}
.slider_post_option .item_post .box_bottom {
	background: #323266;
	padding: 10px 15px;
	color: #fff;
	width: 100%;
	transition: transform .5s ease;
}
.slider_post_option .item_post .box_bottom a {
	color: #fff;
	vertical-align: top;
	font-size: 18px;
}
.slider_post_option .item_post .box_bottom a i {
	vertical-align: middle;
	margin: 0 5px;
}
.slider_post_option .item_post .box_bottom .share {
	float: right;
}
.slider_post_option .slick-arrow {
	background: none;
	border: none;
	color: #cecece;
	font-size: 60px;
	line-height: 1;
	position: absolute;
	top: 50%;
	z-index: 9;
}
.slider_post_option .slick-arrow.right {
	right: -38px;
}
.slider_post_option .slick-arrow.left {
	left: -38px;
}
.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea, div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	border-radius: 5px;
	padding: 5px 8px;
}
div.ginput_container.ginput_container_fileupload {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 5px 5px;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
}
.home .tp-parallax-wrap {
	position: initial !important;
	width: 100%;
	height: 100%;
	max-width: 1280px;
	margin: 0 auto;
	color: #fff;
}
.home .tp-loop-wrap, .home .tp-mask-wrap {
	position: initial !important;
	width: 100%;
	height: 100%;
}
.home .tp-mask-wrap .tp-caption {
	width: 100%;
	height: 100%;
}
/*.custom_slider_text::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(80, 8, 214, 0.5);
	z-index: -1;
}*/
.top_bar_custom {
	background: #313166;
	color: #fff;
	padding: 8px 25px;
	box-sizing: border-box;
	font-size: 13px;
}
.top_bar i {
	vertical-align: middle;
	margin: 0 6px;
}
.top_bar .address {
	padding-right: 10px;
}
.top_right {
	text-align: right;
}
.top_bar_custom a {
	color: #fff;
	padding: 0 10px;
	border-left: 1px solid #fff;
	line-height: 1;
}
.dpr-ads-banner.content-lb {
	position: relative;
}
.dpr-ads-banner.content-lb::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(80, 8, 214, 0.5);
	display: block;
	z-index: 1;
}
header.subheader {
	position: relative;
}
header.subheader::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(80, 8, 214, 0.5);
}
header .subheader-overlay {
	background: none;
}
/*header.subheader .subheader-overlay {
	background-color: rgba(80, 8, 214, 0.5);
}*/
.home .tp-bgimg.defaultimg::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(80, 8, 214, 0.5);
}
.tp-bgimg.defaultimg {
	position: relative;
}
.custom_slider_text {
	max-width: 630px;
	width: 100%;
	color: #fff;
	margin: 145px 0 0 !important;
	position: relative;
	padding: 25px 18px !important;
}
.custom_slider_text h1 {
	color: #fff;
	margin: 0 0 15px !important;
	font-size: 45px !important;
	text-transform: uppercase;
	line-height: 1.1 !important;
}
.custom_slider_text p {
	font-size: 22px !important;
	line-height: 1.3 !important;
	margin: 35px 0 0 !important;
	padding-right: 65px !important;
	font-family: 'Lora';
	font-style: italic;
}
/*.tp-bgimg.defaultimg::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/ovelap.png) center center / 100% 100% no-repeat;
	opacity: 0.85;
}*/
#top_post .owl-stage-outer {
	background: #000;
	color: #fff;
}
#top_post .owl-stage-outer a {
	color: #fff;
}
.wrap_content a {
	color: #fff;
}
body .subheader h1.subheader-title {
	/*font-size: 150px;*/
	line-height: 1;
}
.subheader div.subheader-subtitle {
	font-size: 20px;
	text-transform: capitalize;
	line-height: 1.3;
}
.dpr-featured-box .title-wrap .icon-box-title {
	text-transform: uppercase;
}
/* Big screen*/
@media all and ( min-width: 1400px ){
	div.custom_slider_text {
		max-width: 750px;
		margin: 200px 0 0 !important;
	}
	div.custom_slider_text h1 {
		font-size: 58px !important;
	}
	div.custom_slider_text p {
		font-size: 30px !important;
	}
}
/* ipad media
 ** Ipad will apply all code here both landscape and portrait **
 */
@media all and ( min-width: 768px ) and ( max-width: 1280px) {
	.custom_slider_text {
		margin: 145px 0 0 5% !important;
	}
}  

@media all and ( min-width: 768px ) and ( max-width: 1024px) {
	.vc_custom_1530509941727 .wpb_text_column.wpb_content_element {
		padding: 0 17px;
	}
	div.dpr-heading-wrapper {
		padding: 0 18px;
	}
	.footer-widget.widget_text.clr {
		padding: 0 10px;
	}
	#footer div#copyright-area {
		padding: 10px;
	}
	footer .dpr-calibra-social-block .outlined ul li a {
		padding: 8px;
		margin: 0 5px;
	}
	header.subheader {
		position: relative;
	}
	nav.dpr-calibra-breadcrumbs {
		position: absolute;
		right: 10px;
		bottom: 5px;
		z-index: 9;
	}
	div.gform_wrapper {
		padding: 0 10px;
	}
}
/* Ipad media for portrait
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:portrait) {
	.home .tp-parallax-wrap {
		margin: 15px 0;
		padding: 0 10px;
		left: 0 !important;
		width: 100% !important;
		position: initial !important;
	}
	.home .tp-loop-wrap,.home .tp-mask-wrap {
		position: initial !important;
	}
	.home .tp-mask-wrap h1.tp-caption {
		font-size: 53px !important;
		white-space: pre-line !important;
		min-width: 0 !important;
		max-width: 100% !important;
		line-height: 1.1 !important;
		text-align: center !important;
	}
	.home .tp-mask-wrap .tp-caption {
		font-size: 21px !important;
		min-width: 0 !important;
		max-width: 100% !important;
		text-align: center !important;
		line-height: 1.2 !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-3, .wpb_column.vc_column_container.vc_col-sm-9 {
		width: 100%;
	}
	body div.wrap_content {
		padding: 10px 25px;
	}
	footer .wpb_column.vc_column_container.vc_col-sm-6 {
		width: 100%;
	}	
	footer .gform_wrapper ul.gform_fields li, div.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		max-width: none !important;
		padding: 0;
		margin: 0 !important;
	}
	#gform_3 .gform_body {
		width: 75%;
		padding-left: 20px;
		text-align: right;
	}
	div.gform_wrapper form {
		text-align: center;
	}
	div.gform_wrapper #gform_3 .gform_footer {
		text-align: left;
		width: 22%;
	}	
	div.full_width {
		width: 100%;
	}

}
/* Ipad media for Landscape
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {
	div#dpr-navigation-wrapper {
		right: 15px;
	}
	div.custom_slider_text {
		padding: 0 10px !important;
	}
	footer .gform_wrapper ul.gform_fields li, div.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		max-width: none !important;
		padding: 0 0 0 8px;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ){
	header .text-right div.phone_number {
		right: auto;
		left: 0;
		text-align: left;
		bottom: 0;
		padding: 0 0 0 5px;
	}	
	div.footer_top {
		padding: 10px 5px;
	}
	div.wpb_single_image.vc_align_left {
		text-align: center;
		margin: 10px 0 0;
	}
	body div.site-info a {
		float: none;
	}
	div.grayhouse-slide-text {
		padding: 0;
	}
	.home .single-grayhouse-slide-item {
		max-height: 645px !important;
	}
	div.responsive-menu-wrap .slicknav_btn {
		padding: 6px 10px 10px 3px;
		background: rgba(0,0,0,0.6);
		text-align: center;
	}
	div.responsive-menu-wrap {
		position: relative;
		bottom: 0;
	}
	ul.slicknav_nav {
		position: absolute;
		right: 0;
		top: 35px;
		width: 100%;
	}
	div.page-heading-wrap {
		padding: 10px 0 0;
	}
	div.grayhouse-tile-gallery-image-3 .tile-gallery-block {
		width: 100%;
	}
	.grayhouse-team-member {
		text-align: center;
	}
	div.gform_wrapper span.ginput_full.address_line_2, div.gform_wrapper span.ginput_right.address_state, div.gform_wrapper span.ginput_left.address_zip, div.gform_wrapper span.ginput_right.address_country {
		width: 100% !important;
	}
	.home .tp-parallax-wrap {
		margin: 0;
		padding: 0 10px;
		left: 0 !important;
		width: 100% !important;
	}
	.home .tp-loop-wrap,.home .tp-mask-wrap {
		position: initial !important;
	}
	.home .tp-mask-wrap h1.tp-caption {
		font-size: 35px !important;
		white-space: pre-line !important;
		min-width: 0 !important;
		max-width: 100% !important;
		line-height: 1.3 !important;
		text-align: center !important;
	}
	.home .tp-mask-wrap .tp-caption {
		font-size: 21px !important;
		min-width: 0 !important;
		max-width: 100% !important;
		text-align: center !important;
		line-height: 1.2 !important;
	}
	div.wrap_post_top h2 {
		float: none;
		width: 100%;
	}
	div.wrap_post_top .owl-nav {
		float: none;
		right: 0;
		top: -50px;
		height: 50px;
	}
	div.wrap_post_top .owl-carousel .owl-stage-outer {
		padding: 0;
		width: 100%;
		vertical-align: middle;
	}
	div.wrap_post_top .owl-carousel .owl-stage-outer .owl-item {
		margin: 18px 0 0;
		padding: 0 5px;
	}
	
	.gform_footer.top_label .gform_button.button {
		padding: 10px 0;
		font-size: 12px;
	}
	div.custom_slider_text {
		margin-top: 15px !important;
		text-align: left !important;
	}
	h2.vc_custom_1543203327198 {
		margin: 20px 0 12px !important;
	}	
	div.vc_custom_1543593200878, div.vc_custom_1543570591648 {
		margin: 0 !important;
	}
	.vc_custom_1530509941727 .wpb_text_column.wpb_content_element {
		padding: 0 17px;
	}
	div.dpr-heading-wrapper {
		padding: 0 18px;
	}
	div.vc_column-inner {
		border: none !important;
	}
	footer.dpr-footer .gform_wrapper .gform_footer input.button, .dpr-footer .gform_wrapper .gform_footer input[type="submit"], .subscribe .gform_wrapper .gform_footer input[type="submit"] {
		padding: 8px 18px;
	}
	.footer-widget.widget_text.clr {
		text-align: center;
	}
	.footer-widget.widget_media_image.clr {
		text-align: center;
	}
	.footer_bottom {
		border-top: 1px solid #ddd;
		padding: 15px 0 0;
	}
	.vc_custom_heading.vc_custom_1543255256396 {
		font-size: 18px !important;
		padding: 0 10px;
	}
	div.gform_wrapper {
		padding: 0 8px;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:landscape){
	div.dpr-image-carousel-item.columns-5 {
		width: 20%;
		display: inline-block;
		vertical-align: top;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:portrait){
	div.dpr-image-carousel-item.columns-5 {
		width: 50%;
		display: inline-block;
		vertical-align: top;
	}
}
/*css apply for safari and chromce*/
/* Safari 3.0 and Opera 9 rules here */
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
/* IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
}


.vc_custom_1542878069619 .container-inner{display:none !important;}
.gform_button button{background-color:#313164;}